:root 
{
	--theme: #d80335;
	--darktheme: #990a2f;
	--light: #f4f2f3;
	--dark: #0c0b0b;
}

* 
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 1.25em;
	color: var(--dark);
	font-family: 'Baloo 2';
	font-weight: 300;
	line-height: 1.65;
	overflow-x: hidden;
}

::selection 
{
	background-color: var(--theme);
 	color: #fff;
}

::-moz-selection 
{
  	background-color: var(--theme);
 	color: #fff;
}

h1, h2, h3
{
	line-height: 1.3;
	font-weight: 700;
}

h1
{
	text-transform: uppercase;
	color: #fff;
	/*background-color: var(--theme);
	border-radius: 0.15em;
	display: inline;
	padding: 0.1em 0.45em 0;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;*/
	font-size: 2.8em;
	line-height: 1.1;
}

h2, h3
{
	line-height: 1.1;
	font-size: 2.5em;
	color: var(--theme);
}

h3
{
	font-size: 2em;
}

h2 + p, h2 + ul, p + p, ul + p, p + ul
{
	margin-top: 1em;
}

h2 + h3
{
	margin-top: 40px;
}

h3 + p, h3 + ul
{
	margin-top: 0.5em;
}

p + h3
{
	margin-top: 60px;
	padding-top: 60px;
	border-top: 3px solid var(--theme);
}

.text p, .text ul, .dividerImg p, .dividerImg ul, .benefits, #footerInner, .inline, #formBox
{
	max-width: 850px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.wrap
{
	max-width: 1100px;
	display: block;
	margin: auto;
	padding: 0px 40px;
	position: relative;
}

#header .wrap
{
	max-width: 1300px;
}

#header
{
	position: sticky;
	position: -webkit-sticky;
	max-width: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
	background-color: var(--theme);
}

#navigation ul
{
	text-align: right;
}

#navigation ul li
{
	display: inline-block;
	margin-left: 40px;
	padding: 30px 0px 28px;
}

#navigation ul li a
{
	color: #fff;
	text-decoration: none;
	opacity: 0.7;
	transition: all 0.2s;
}

#navigation ul li a:hover
{
	opacity: 1;
}

#navigation ul li.active a
{
	opacity: 1;
	font-weight: 500;
}

#logo
{
	position: absolute;
	height: 100%;
	padding: 6px 0px;
}

#opener
{
	height: 80vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	border-bottom: 8px solid var(--theme);
}

#opener:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	/*background: linear-gradient(180deg,rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 80%);*/
	background: linear-gradient(180deg,rgba(193, 8, 48,0.25) 40%, rgba(193, 8, 48, 0.65) 80%);
}

#openerContent
{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 120px;
	z-index: 100;
}

strong
{
	font-weight: 700;
}

.text
{
	margin: 100px 0px;
}

.text.withButton p a, .text .buttonArea p a, .buttonArea p a, #accepted
{
	display: inline-block;
	line-height: 1.4;
	text-align: center;
	color: #fff!important;
	border-bottom: none!important;
	text-decoration: none;
	padding: 0.58em 1.2em 0.5em 1.2em;
	border-radius: 0.2em;
	background-color: var(--theme);
	transition: all 0.2s;
}

.text.withButton p a:hover, .text .buttonArea p a:hover, .buttonArea p a:hover, #accepted:hover
{
	background-color: var(--darktheme);
}

.withButton
{
	margin-top: -75px;
}

.withBenefits + .withButton
{
	margin-top: -100px;
}

.buttonArea
{
	margin-top: 25px;
}

.grey
{
	padding: 100px 0px;
	background-color: var(--light);
}

.benefits
{
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 40px);
	margin-left: -40px;
	margin-bottom: -25px;
	margin-top: -60px;
}

.benefit
{
	width: calc(50% - 40px);
	margin-left: 40px;
	margin-bottom: 25px;
	display: flex;
}

.benefitInner
{
	width: calc(100% - 30px);
	padding-left: 15px;
}

.tick
{
	width: 30px;
	height: 30px;
	background-color: var(--theme);
	border-radius: 1000px;
	background-image: url(tick.svg);
	background-size: 45%;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: -1px;
}

.dividerImg
{
	padding: 150px 0px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	color: #fff;
	border-top: 8px solid var(--theme);
	border-bottom: 8px solid var(--theme);
	text-shadow: 0px 0px 1em rgba(0,0,0,0.9);
}

.dividerImg h2, .dividerImg h3
{
	color: #fff;
}

.dividerImg:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	background-color: var(--theme);
	opacity: 0.45;
}

.dividerImg .wrap
{
	z-index: 50;
}

.grey + #footer
{
	margin-top: -100px;
}

#footer
{
	padding: 40px 0px;
	background-color: rgba(0,0,0,0.4);
	color: #fff;
	font-size: 0.85em;
}

#copy
{
	position: absolute;
	font-weight: 700;
}

#footerList
{
	text-align: right;
	position: relative;
	top: 1px;
}

#footerList li
{
	display: inline-block;
	margin-left: 40px;
}

#footer a
{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.2s;
}

#footer a:hover
{
	border-bottom: 1px solid #fff;
}

.text p a, .text ul a, form a, #cookieNotice a
{
	color: var(--theme);
	border-bottom: 1px solid var(--theme);
	text-decoration: none;
	transition: all 0.2s;
}

.text p a:hover, .text ul a:hover, form a:hover, #cookieNotice a:hover
{
	color: var(--darktheme);
	border-bottom: 1px solid var(--darktheme);
}

#cookieNotice
{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 0.85em;
	background-color: rgba(0,0,0,0.3);
	z-index: 500000;
	display: none;
	align-items: center;
	justify-content: center;
	-webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px);
}

#cookieBox
{
	padding: 32px 40px 40px 40px;
	max-height: calc(100vh - 80px);
	max-width: 420px;
	overflow: auto;
	display: block;
	margin: auto;
	position: relative;
	background-color: #fff;
	border-radius: 0.2em;
}

#cookieBoxInner
{
	position: relative;
	z-index: 100;
}

#acceptWrap
{
	text-align: center;
}

#cookieCheckboxes
{
	margin-top: 1em;
	margin-bottom: 1em;
}

#cookieCheckboxes label
{
	position: relative;
	margin-right: 1.6em;
	padding-left: 1.5em;
	cursor: pointer;
	display: block;
	margin-top: 0.15em;
}

#cookieCheckboxes input
{
	position: absolute;
	left: 0;
	top: 47%;
	transform: translateY(-50%);
}

#accepted
{
	margin-top: 0.6em;
	cursor: pointer;
}

.dividerImg .buttonArea p a
{
	border: 1px solid rgba(255,255,255,0.7)!important;
}

/*#intro h1
{
	background-color: #fff;
	color: var(--theme);
}*/

#intro
{
	padding: 90px 0px;
	background-color: var(--theme);
}

.text ul li
{
	position: relative;
	list-style: none;
	padding-left: 1.1em;
}

.text ul li:before
{
	content: "";
	position: absolute;
	width: 0.4em;
	height: 0.4em;
	left: 0;
	top: 0.59em;
	border-radius: 0.15em;
	background-color: var(--theme);
}

.inline
{
	width: 100%;
	margin-bottom: -10px!important;
	border-radius: 0.2em;
}

#intro + .withImg
{
	position: relative;
	margin-top: 0px!important;
}

#intro + .withImg .inline
{
	max-width: 100%;
}

#intro + .withImg:before
{
	content: "";
	position: absolute;
	width: 100%;
	height: 50%;
	background-color: var(--theme);
	left: 0;
	top: 0;
	z-index: -1;
}

#form
{
	padding-top: 150px;
	margin-top: -210px;
}

form
{
	display: flex;
	flex-wrap: wrap;
	margin-left: -40px;
}

form div
{
	width: 50%;
	padding-left: 40px;
}

form label
{
	font-family: 'Baloo 2';
	color: var(--theme);
	font-weight: 700;
	display: block;
	margin-bottom: 0.1em;
}

input[type = "text"], input[type = "email"], textarea, button, select
{
	-webkit-appearance: none;
   	-moz-appearance: none;
   	appearance: none;
   	border-radius: 0.2em;
   	font-size: 1em;
   	width: 100%;
   	border: none;
   	font-family: 'Baloo 2';
   	line-height: 1.6;
   	color: var(--dark);
   	font-weight: 300;
   	background-color: transparent;
}

input, textarea, select
{
	color: var(--dark);
	margin-bottom: 1.2em;
	transition: border-color 0.2s;
}

input[type = "text"], input[type = "email"], textarea, select
{
	border: 1px solid rgba(0,0,0,0.15);
	padding: 0.5em 1.2em;
	background-color: #fff;
}

input:focus, textarea:focus, select:focus
{
	border-color: var(--dark);
	outline: 1px solid var(--dark);
}

select
{
	cursor: pointer;
	background-image: url(down.svg);
	background-size: 0.45em;
	background-repeat: no-repeat;
	background-position: right 1.2em center;
}

textarea
{
	height: 12em;
	resize: none;
	margin-bottom: 1.1em;
}

.alert.alert-danger ul:before
{
	content: "Folgende Fehler sind aufgetreten. Bitte überprüfen Sie Ihre Eingaben.";
	font-weight: 700;
	color: var(--theme);
	display: block;
}

.alert.alert-danger
{
	margin-bottom: 1.5em;
}

.alert.alert-danger ul li
{
	color: var(--theme);
}

.alert.alert-danger ul li:before
{
	background-color: var(--theme);
}

.checkbox
{
	position: relative;
	padding-left: 1.4em;
	margin-left: 40px;
}

.checkbox label
{
	font-family: 'Baloo 2';
	color: var(--dark);
	font-weight: 300;
	cursor: pointer;
	text-transform: none;
	line-height: 1.6;
}

.checkbox input
{
	position: absolute;
	left: 0px;
	top: 0.6em;
	cursor: pointer;
}

#yform-formular-nachricht, #yform-formular-accept, #yform-formular-anrede, .alert
{
	width: 100%;
}

button
{
	display: inline-block;
	line-height: 1.4;
	text-align: center;
	color: #fff!important;
	border-bottom: none!important;
	text-decoration: none;
	padding: 0.58em 1.2em 0.5em 1.2em;
	border-radius: 0.2em;
	background-color: var(--theme);
	transition: all 0.2s;
	width: auto;
	cursor: pointer;
	margin-left: 40px;
	margin-top: 1em;
}

button:hover
{
	background-color: var(--darktheme);
}

#socialMedia
{
	position: fixed;
	right: 0;
	top: 53%;
	transform: translateY(-50%);
	z-index: 800;
	border-bottom: 1px solid #fff;
}

.socialItem
{
	display: block;
	color: #fff;
	text-decoration: none;
	position: relative;
	border-top: 1px solid #fff;
}

.socialIcon
{
	display: block;
	width: 45px;
	height: 45px;
	background-size: 38%;
	background-position: center;
	background-repeat: no-repeat;
	background-color: var(--theme);
	transition: all 0.2s;
	position: relative;
	z-index: 100;
	border-left: 1px solid #fff;
}

#phone
{
	background-size: 33%;
}

.socialItem:hover .socialIcon
{
	background-color: var(--darktheme);
}

#facebook
{
	background-image: url(facebook.svg);
}

#instagram
{
	background-image: url(instagram.svg);
}

#phone
{
	background-image: url(phone.svg);
}

#email
{
	background-image: url(email.svg);
}

.socialDescription
{
	position: absolute;
	display: flex;
	align-items: center;
	white-space: nowrap;
	right: -200px;
	background-color: var(--theme);
	color: #fff;
	padding: 0em 1.2em;
	top: 0;
	height: 100%;
	font-size: 0.85em;
	transition: all 0.2s;
	z-index: 0;
	opacity: 0;
}

.socialItem:hover .socialDescription
{
	background-color: var(--darktheme);
	right: 45px;
	opacity: 1;
}


@media all and (max-width: 450px){
	#cookieBox
	{
		padding: 18px 25px 25px 25px;
	}
}

@media all and (max-width: 550px){
	h1
	{
		font-size: 1.3em!important;
	}

	h2
	{
		font-size: 1.15em!important;
	}

	h3
	{
		font-size: 1em!important;
	}

	.wrap
	{
		padding: 0px 20px;
	}

	#navOpener
	{
		right: 20px!important;
	}

	#navigation ul
	{
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
}

@media all and (min-width: 551px) and (max-width: 750px){
	h1
	{
		font-size: 1.5em!important;
	}

	h2
	{
		font-size: 1.3em!important;
	}

	h3
	{
		font-size: 1.1em!important;
	}
}

@media all and (max-width: 750px){
	h2, h3
	{
		line-height: 1.2;
	}

	.dividerImg
	{
		padding: 60px 0px!important;
	}

	.benefit
	{
		width: calc(100% - 40px);
	}

	#copy
	{
		position: relative;
		display: block;
		margin-bottom: 3px;
	}

	#footerList
	{
		text-align: left;
	}

	#footerList li
	{
		display: block;
		margin-left: 0;
		margin-top: 0px;
	}

	#openerContent
	{
		bottom: 70px!important;
	}

	#intro
	{
		padding: 55px 0px!important;
	}

	form div
	{
		width: 100%;
	}

	textarea
	{
		height: 10em;
	}
}

@media all and (max-width: 930px){
	.benefits, #formBox
	{
		max-width: 100%;
	}
}

@media all and (max-width: 1220px){
	#navigation
	{
		display: none;
		position: fixed;
		width: 100%;
		left: 0;
		top: 70px;
		max-height: calc(100% - 70px);
		overflow: auto;
		z-index: 1000;
		background-color: var(--theme);
	}

	#navigation ul
	{
		padding: 0px 40px 12px;
	}

	#navigation ul li
	{
		display: block;
		margin-left: 0;
		padding: 0;
		margin-left: 5px;
	}

	#header .wrap
	{
		height: 75px;
	}

	#logo
	{
		padding: 5px 0px;
	}

	#navOpener
	{
		position: absolute;
		width: 26px;
		height: 19px;
		cursor: pointer;
		top: 50%;
		transform: translateY(-50%);
		right: 40px;
	}

	.line
	{
		position: absolute;
		width: 100%;
		height: 2px;
		background-color: #fff;
		transition: all 0.2s;
	}

	#navOpener .line:nth-child(1)
	{
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	#navOpener .line:nth-child(2)
	{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	#navOpener .line:nth-child(3)
	{
		bottom: 0;
		width: 50%;
		right: 0;
	}

	#navOpener.active .line:nth-child(1)
	{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}

	#navOpener.active .line:nth-child(2)
	{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	#navOpener.active .line:nth-child(3)
	{
		width: 0;
	}

	#openerContent
	{
		bottom: 75px;
	}

	.text
	{
		margin: 60px 0px;
	}

	.grey
	{
		padding: 60px 0px;
	}

	.withButton
	{
		margin-top: -25px;
	}

	.grey + #footer
	{
		margin-top: -60px;
	}

	#footer
	{
		padding: 25px 0px;
	}

	.dividerImg
	{
		padding: 120px 0px;
	}

	#opener
	{
		border-bottom: 5px solid var(--theme);
		height: 60vh;
		min-height: 320px;
	}

	.dividerImg
	{
		border-top: 5px solid var(--theme);
		border-bottom: 5px solid var(--theme);
	}

	.withBenefits + .withButton
	{
		margin-top: -60px;
	}

	.benefits
	{
		margin-top: -30px;
	}

	h1
	{
		font-size: 2.4em;
	}

	h2
	{
		font-size: 2em;
	}

	h3
	{
		font-size: 1.6em;
	}

	#intro
	{
		padding: 60px 0px;
	}

	p + h3
	{
		margin-top: 40px;
		padding-top: 40px;
	}

	#form
	{
		padding-top: 110px;
		margin-top: -145px;
	}

	.socialIcon
	{
		width: 40px;
		height: 40px;
	}

	.socialItem:hover .socialDescription
	{
		right: 40px;
	}

	#socialMedia
	{
		top: 50%;
	}

	h2 + h3
	{
		margin-top: 25px;
	}
}

@media all and (min-width: 1221px){
	#navigation
	{
		display: block!important;
	}
}